Ir para conteúdo

Iccctba

Iniciante
  • Total de itens

    2
  • Registro em

  • Última visita

Sobre Iccctba

  • Rank
    Membro Clan
  • Data de Nascimento 13-04-1974
  1. bom minha situação é a seguinte: tem um iphone 2g versão:3.0.1(7a341) e atualizei para a versão 3.1.3 via itunes, no momento de rodar o redsnow 0.9.4 usei o firmware compativel com a minha versão(iphone1,1_3.0_7a341_restore.ipsw) pois a versão informada no forum (iphone1,1_3.1.2_7d11_restore.ipsw) no redsnow 0.9.4 no momento do carregamento do arquivo, o redsnow dizia que a versão: iphone1,1_3.1.2_7d11_restore.ipsw não era compativel, daí eu carreguei a versão minha: iphone1,1_3.0_7a341_restore.ipsw e ok, na tela seguinte carreguei os arquivos bl39 e bl46, fiz todo o procedimento até o momento
×
×
  • Criar Novo...